﻿.textbildgrid{
	display:flex;
	flex-direction:row;
	align-items:flex-start;
	gap:4%;
	margin:40px 0;
}

.textbildgrid-bild{
	width:30%;
}

.textbildgrid-bild img{
	display:block;
	width:100%;
	height:auto;
}

.textbildgrid-text{
	width:66%;
}

@media (max-width:768px){

	.textbildgrid{
		flex-direction:column;
	}

	.textbildgrid-bild,
	.textbildgrid-text{
		width:100%;
	}

}